<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddDynamicsCrmIdToCustomersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('customers', function (Blueprint $table) {
            $table->string('dynamics_id')->nullable();
        });

        Schema::table('clients', function (Blueprint $table) {
            $table->string('dynamics_id')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('customers', function (Blueprint $table) {
            $table->dropColumn('dynamics_id');
        });

        Schema::table('clients', function (Blueprint $table) {
            $table->dropColumn('dynamics_id');
        });
    }
}
